Overview | Modules | Class Hierarchy | Classes | Members

Static Public Member Functions
tlp::IntegerType Class Reference

`#include <PropertyTypes.h>`

Inheritance diagram for tlp::IntegerType:
[legend]
Collaboration diagram for tlp::IntegerType:
[legend]

List of all members.

## Static Public Member Functions

- static int undefinedValue ()
- static int defaultValue ()

## Member Function Documentation

static int tlp::IntegerType::defaultValue | ( |  | ) | `[static]`

Reimplemented from tlp::TypeInterface< int >.

static int tlp::IntegerType::undefinedValue | ( |  | ) | `[static]`

Reimplemented from tlp::TypeInterface< int >.

Tulip Software by LaBRI Visualization Team 2001 - 2012